.success-header {
  font-size: 24px;
  font-weight: 500;
  padding-bottom: 16px;
  margin-bottom: 16px;
  border-bottom: 4px solid #1a73e8;
  text-align: center !important;

  span {
    font-size: 16px;
    font-weight: 400;
  }
}
